/** DollarsToEurosConverter.java converts dollars to euros.
 * @author Joel Adams
 * @version for Alice+Java book.
 */

import java.util.Scanner;

public class DollarsToEurosConverter {
	public static void main(String[] args) {
		System.out.print("How many dollars do you want to convert? ");
		Scanner kbd = new Scanner(System.in); // Java 1.5 or later
		double dollars = kbd.nextDouble();
		System.out.print("What is the euros-per-dollar exchange rate? ");
		double eurosPerDollar = kbd.nextDouble();
		double euros = dollars * eurosPerDollar;
		System.out.println(dollars + " dollars => " + euros + " euros");
//		System.out.printf("%.2f dollars => %.2f euros", dollars, euros);
//		System.out.printf("$%.2f => \u20ac%.2f", dollars, euros);
	}
}
